Cordova version in v1 (beta 4) is 4.5.5



  • I notice the version of Cordova in use with v1 is at 4.5.5, but we need to upgrade to 5.0 to enable support for the new build system in Xcode. Can you include the latest version in v1? And is there an easy way for me to upgrade/use that version in v1 beta 4? When I try to build a cordova project on the command line it complains about not finding the archive, even though it is in the location stated. (and I am wondering if this is due to the new build system in xcode or something else. Thanks!



  • We are working on this right now, should be landing later today in beta5



  • great thanks!


Log in to reply